@media (max-width:900px){
  .fp6um7f3d7w .sri0o3hmr{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fjphocz0{justify-content:flex-start}
  .fmhcbk0s,.ieocx7rze8bk5h,.c3ge5fxdw0zu,.evhw55rolhrmwr8,.sx54ccj3dq9vk{grid-template-columns:1fr!important}
  .mjkgh63ezok{display:block!important;transform:none!important}
  .xzc6hwns .c3ge5fxdw0zu{grid-template-columns:1fr}
  .gq6ettrfi h2{font-size:34px}
}
@media (max-width:560px){
  .sri0o3hmr{width:min(100% - 24px,1180px)}
  .fmhcbk0s{padding:18px}
  .xx2yoz1o3ty2y1a{padding:6px 7px;font-size:13px}
  .yp2uet0rp6vggv,.mjkgh63ezok,.i97vzuk6eugzi00,.ku2lclmh21h,.w0p7x0zvr8xm,.z9zjx2bu89{padding:16px}
}
